.error {
  border: 2px solid red;
}

body {
background-color: #2a5885;
    font-family: sans-serif;
}

form {
    display: flex;
    flex-direction: column;
    max-width: 900px;
    margin: 2rem auto;
	color: #fff;
    background-color: #4872a3;
    padding: 20px;
    box-sizing: border-box;
    border-radius: 20px;
}

label {
    font-weight: bold;
}

input, select, textarea {
    margin: 0.75em 0;
}

input[type="submit"] {
    border-radius: 5px;
    background-color: #2a5885;
    color: #444;
    border: none;
    padding: 10px 50px;
    font-size: 1em;
}

input[type="submit"]:hover {
    background-color: #ececec;
    color: #222;
    cursor: pointer;
}

input, select, textarea {
    padding: 8px 8px;
    font-size: 1em;
    border-radius: 5px;
    border: 1px solid #ccc;
}

.btn {
    display: inline-block;
    background-color: #4872a3;
    float: right;
    color: #fff;
    padding: 1rem 1.5rem;
    text-decoration: none;
    border-radius: 5px;
}